Bug 879218 - RHEVM - Admin GUI: No yellow frame or tooltip when trying to attach disk without selecting a disk
Summary: RHEVM - Admin GUI: No yellow frame or tooltip when trying to attach disk with...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.2.0
Assignee: Daniel Erez
QA Contact: Elad
URL:
Whiteboard: storage
Depends On:
Blocks: 948448
TreeView+ depends on / blocked
 
Reported: 2012-11-22 11:15 UTC by Daniel Paikov
Modified: 2016-02-10 20:26 UTC (History)
11 users (show)

Fixed In Version: sf11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 11822 0 None None None Never
oVirt gerrit 13014 0 None None None Never

Description Daniel Paikov 2012-11-22 11:15:07 UTC
* Virtual Machines -> select VM -> Disks -> Add -> mark Attach Disk -> don't select a disk -> click OK
* The dialog doesn't close, but no yellow frame or tooltip are shown, and there is no indication of what the user did wrong.

Comment 1 Dafna Ron 2013-03-13 12:23:31 UTC
tested on sf10
when pressing ok after reselecting the disk it appears as if the command is sent to the engine and the dialogue is stuck on sand clock forever (until we manually close it) 
moving back to devel

Comment 2 Elad 2013-04-10 14:15:47 UTC
Checked on RHEVM 3.2 - SF13:
rhevm-webadmin-portal-3.2.0-10.18.beta2.el6ev.noarch
rhevm-backend-3.2.0-10.18.beta2.el6ev.noarch

When user tries to press 'ok' without selecting a disk, a yellow frame appears.

Comment 3 Itamar Heim 2013-06-11 09:44:46 UTC
3.2 has been released

Comment 4 Itamar Heim 2013-06-11 09:45:03 UTC
3.2 has been released

Comment 5 Itamar Heim 2013-06-11 09:55:37 UTC
3.2 has been released


Note You need to log in before you can comment on or make changes to this bug.